---
name: Ben Leduc-Mills
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/ux-researcher/">Senior
  UX Researcher</a>
reports_to: adamsmolinski
picture: benleducmills.png
pronouns: Him / His
pronunciation:
twitter:
linkedin: benleducmills
gitlab: leducmills
division: Product
departments:
- UX
- Product
- UX Research
specialty:
expertise:
story: Ben is a Sr. UX Researhcer currently living near LA. He has a Ph.D. in Computer
  Science, as well as a background in interaction design. In his free time he can
  found in the woodshop, playing music, and spending time with his family.
job_title: Staff UX Researcher
public: true

